﻿@import url('layout.css');
body {
	font-family: "Trebuchet MS", Arial, Calibri, Helvetica, sans-serif;
	font-size: 1.0em;
	background-color: #FFFFFF;
}
#container {
	width: 1044px;
	margin: 10px auto 0 auto;
	border-top: 1px #808080 solid;
	border-right: 3px #808080 solid;
	border-bottom: 2px #000000 solid;
	border-left: 1px #C0C0C0 solid;
	border-radius: 15px;
}
#masthead {
	width: 1024px;
	height: 96px;
	margin: 4px 4px 0px 10px;
}
#topnav {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1em;
	font-weight: normal;
}
#content {
	float: left;
	width: 500px;
	margin: 10px 0px 10px 10px; 
}
#sidebar {
	float: right;
	width: 500px;
	margin: 10px 10px 10px 0px;
}
#footer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	clear: both;
	width: 1024px;
	text-align: center;
	border-top: 1px dashed darkgreen;
}
/* ######### Drop Down DIVs CSS ######### */

.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
	font: normal 13px Verdana;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	background: white;
	border: 1px solid black;
	border-bottom-width: 0;
	visibility: hidden;
	z-index: 100;
}

.ddsubmenustyle ul{
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 0px none;
}

.ddsubmenustyle li a{
display: block;
width: 170px; /*width of menu (not including side paddings)*/
color: black;
background-color: lightyellow;
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid black;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color: black;
color: white;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}
/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 12px Verdana;
list-style-type: none;
border-bottom: 1px solid gray;
background: #414141;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #414141;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background: black; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
background: black; /*background of tab with "selected" class assigned to its LI */
}

	 /* Content Styles */
#content h1,h2,h3,h4,h5,h6 {
	color: #000000;
}
.caption {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	color: #663300;
	text-align: center;
}

/* 4 rounded corners */
.all-four-rounded-corners {
	border-radius: 10px;
}
/* Footer Styles */
#footer p {
	color: #808080;
}
#footer a {
	color: #503750;
	text-decoration: underline;
}
#footer a:hover {
	color: #402640;
	text-decoration: none;
}
a {
	color: #402640;
	text-decoration: underline;
}
a:hover {
	color: #725972;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
/* Other Styles */
.callout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000080;
	text-align: left;
}
.thumbframe {
	border: 4px navy ridge;
	border-radius: 1em;
}
